Waarneming.nl

Mobiel invoeren => Android ->ObsMapp => Topic gestart door: Alex Kwak op juli 05, 2013, 09:34:49 am

Titel: Requirements voor een Android-app
Bericht door: Alex Kwak op juli 05, 2013, 09:34:49 am
Weet iemand hoe je kunt zien waarom een toestel niet voldoet aan de eisen voor een app, oftewel aan welke van de requirements niet wordt voldaan? Ik heb hier een tablet (noname, made in China  :-X) van iemand waarop ObsMapp niet kan worden geinstalleerd. Ik vermoed dat het ontbreken van een GPS de boosdoener is, maar dan zou ObsMapp toch installeerbaar moeten zijn. (Bruikbaar is een andere discussie).
Titel: Re: Requirements voor een Android-app
Bericht door: hiskodevries op juli 05, 2013, 10:23:40 am
is dat niet des bouwers Alex ? om uit te vragen of het toestel voldoet aan https://play.google.com/store/apps/details?id=org.obsmapp&hl=nl
Titel: Re: Requirements voor een Android-app
Bericht door: Alex Kwak op juli 05, 2013, 11:47:58 am
Nee, ik kan sommige toestellen expliciet uitsluiten, en ik kan een (niet complete?) lijst zien voor welke toestellen de app geschikt zal zijn. Dit alles vertelt mij niet waarom op een bepaald toestel een bepaalde app niet draait.
Titel: Re: Requirements voor een Android-app
Bericht door: hiskodevries op juli 05, 2013, 13:41:41 pm
je hebt het apparaat zo te horen : http://developer.android.com/tools/device.html   ??
Titel: Re: Requirements voor een Android-app
Bericht door: Alex Kwak op juli 05, 2013, 14:35:57 pm
Nee, ik heb apparaat hier niet